==================== 2.26.1 ====================

2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-09  Reşat SABIQ <tilde.birlik@gmail.com>

	* LINGUAS: crh
	* crh.po: Added Crimean Tatar (Crimean Turkish) translation.

2009-03-31  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

==================== 2.26.0 ====================

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-15  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-15  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-12  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-08  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-02  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-22  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

==================== 2.25.91 ====================

2009-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2009-02-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-06  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-02-01  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2009-01-22  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Partially Updated Bengali India Translations

==================== 2.25.5 ====================

2009-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation to msgctxt usage.

2009-01-10  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation to msgctxt usage.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French to msgctxt usage.

2009-01-10  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-09  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

==================== 2.25.3 ====================

==================== 2.24.2 ====================

2008-11-03  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Minor fix in Brazilian Portuguese translation for better
	coherence with metacity.

2008-10-22  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: New Valencian (Southern Catalan) translation,
	based on the Catalan file.

==================== 2.24.1 ====================

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-15  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2008-10-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation (nomenclature sync with metacity).

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-28  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

==================== 2.24.0 ====================

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-18 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

==================== 2.23.92 ====================

2008-09-08  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-02  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya translation

==================== 2.23.91 ====================


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from
	sr@Latn to sr@latin.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.6 ====================

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-06-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

==================== 2.23.4 ====================

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 2.22.1 ====================

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

==================== 2.22.0 ====================

2008-03-10  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updated for Hindi

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-09  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-09  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-05  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Updated Bengali India Translations by Sankarshan Mukhopadhyay.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

==================== 2.21.92 ====================

2008-02-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-23  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-23  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-23 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-22  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-02-16  Gil Forcada <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

==================== 2.21.91 ====================

2008-02-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-09 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 2.21.90 ====================

==================== 2.21.5 ====================
2008-01-29  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations by Sandeep Shedmake.

2008-01-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Fixed messages concordance with Metacity.

2008-01-13  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-01-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-08  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-20  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-11  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-12-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #500562 and bug #500831

2007-12-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #500831

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #500562

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation updated by Petr Kovar.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2007-12-01  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-26  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.21.2.1 ====================

2007-11-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

==================== 2.21.2 ====================

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation #492447 by Vincent
	Crevot. Merged from gnome-2-20.

2007-10-25  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

==================== 2.20.1 ====================

2007-10-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-18  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Tukrish Translation.

==================== 2.20.0 ====================

2007-09-17  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Sílvia Miranda <silviam@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation unb0rked

2007-09-15  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-09-15  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst, Ivan
	Buresi, Stéphane Raimbault, Vincent Untz and Robert-André Mauchin.

2007-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

==================== 2.19.92 ====================

2007-09-04  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-09-03  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-09-03  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-09-03  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Andre Klapper <ak-47@gmx.net>

2007-08-24  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-23  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@ubuntu.com>.

2007-08-23  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.19.90 ====================

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-10  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-04  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

==================== 2.19.6 ====================

2007-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-10  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

==================== 2.19.5 ====================

2007-07-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-07-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-20  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-19  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

==================== 2.19.4 ====================

2007-06-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-16  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-10  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

==================== 2.19.3.1 ====================

==================== 2.19.3 ====================

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-29 Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-19  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-16  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-14  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

2007-05-14  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

==================== 2.19.2 ====================

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-01  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

==================== 2.18.0 ====================

2007-03-09  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Fixed Belarusian Latin translation.

2007-03-09  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-03-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Better translation of "On _Top".

2006-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

==================== 2.17.92 ====================

2007-02-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

==================== 2.17.91 ====================

2007-01-05  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: minor updates done by Og Maciel <ogmaciel@ubuntu.com>

2006-12-12  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation
	by Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

2006-12-11  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-12-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

==================== 2.16.2 ====================

2006-11-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by GNOME PL Team.

2006-11-19  Sven Herzberg  <herzi@gnome-de.org>

	* POTFILES.in: added test-tasklist.c

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-10-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-10-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed Japanese translation to tie up with metacity.

==================== 2.16.1 ====================

2006-09-19  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu "te" translation done by
	Sree Ganesh <mrthottempudi@yahoo.com>.
	* LINGUAS: Added "te".

2006-09-15  Wouter Bolsterlee  <wbolster@gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee

2006-09-14  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-09-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation - concistency fixes
	with metacity

2006-09-13  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-09-13  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-13  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-09-13  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-13  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-09-13  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-09-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-04  Vincent Untz  <vuntz@gnome.org>

	* .cvsignore: add stamp-it

==================== 2.16.0 ====================

==================== 2.15.92 ====================
2006-08-25  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-14  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.15.92 ====================

2008-08-07  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali india Translation.

2006-08-05  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

==================== 2.15.90 ====================

==================== 2.15.4 ====================

2006-07-07 Swapnil Hajare <dreamil@gmail.com>

	* mr.po: Updated Marathi translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-08  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* eo.po: Updated Esperanto translation by Guillaume
	Savaton <gsavaton@hotmail.com>

==================== 2.15.2 ====================

2006-04-19  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-04-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.


==================== 2.14.1 ====================
2006-04-16  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongka translation.

2006-04-07  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-04-04  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

==================== 2.14.0 ====================

2006-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-10  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>.

==================== 2.13.92 ====================

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-27  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-23  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Updated Georgian translation by Aiet Kolkhi <aiet@qartuli.net>.

2006-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

==================== 2.13.91 ====================

2006-02-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-09  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

==================== 2.13.5 ====================

2006-01-06  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation

==================== 2.13.4 ====================

==================== 2.13.3 ====================

2005-11-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix some errors reported by Sindre Bjørdal
	in https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=162622
	* nn.po: Same.
	* no.po: Same.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.13.2 ====================

2005-11-02  Simos Xenitellis  <simos@gnome.org>

	* ky.po: Added Kirghiz (ky) translation by Ilyas Bakirov.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

==================== 2.12.1 ====================

2005-10-03  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

==================== 2.12.0 ====================

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

==================== 2.11.92 ====================

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Maxim V. Dziumanenko <mvd@mylinux.ua>

	* uk.po: Update Ukrainian translaion.

==================== 2.11.91 ====================

2005-07-22  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-07-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

==================== 2.11.4 ====================

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.11.3 ====================

2005-06-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

==================== 2.11.1 ====================

2005-04-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.10.0 ====================

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-03  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation

==================== 2.9.92.1 ====================

==================== 2.9.92 ====================

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-21  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-02-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-15  Maxim V. Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Update Ukrainian translaion.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.


2005-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-13  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Updated French translation.

2005-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

==================== 2.9.91 ====================

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file entry.
	* sv.po: Updated Swedish translation.

2005-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2005-01-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

==================== 2.9.90 ====================

2005-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translations.

2005-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-16  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

==================== 2.9.4 ====================

2004-12-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

==================== 2.9.3 ====================

2004-12-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

==================== 2.8.1 ====================

2004-10-11  Mətin Əmirov  <metin@karegen.com>

	* ka.po: Translation added by Aiet Kolkhi.

==================== 2.8.0.1 ====================

2004-09-14  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@bamdad.org>.

==================== 2.8.0 ====================

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

==================== 2.7.92 ====================

2004-08-28  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this.

==================== 2.7.91 ====================

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kemal Sanjta <gomez@lugzdk.ba>.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

==================== 2.7.90 ====================

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

==================== 2.6.2.1 ====================

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-26  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Translation added.

==================== 2.6.2 ====================

2004-06-06  Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-04-24  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-04-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by Gujarati Team
	<magnet@magnet-i.com>.

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-03-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-28  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2004-03-21  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan  <dumol@go.ro>

2004-03-18  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation.

2004-03-16  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation.

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by Tevaum
	<tevaum@ig.com.br>

2004-03-13  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-12  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by Amanpreet Singh
	Alam <amanlinux@netscape.net>.

2003-03-03  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-01  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po:  Updated Greek translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Completed Hindi translation.

2004-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-19  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-02-16  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-04  Sanlig Badral  <badral@openmn.org>

	* mn.po:  Updated Mongolian translation.

2004-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-02  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-01-23  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-01-18  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-16  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish tranlation.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004.01.10  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-06  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-02  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2003-12-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added tasklist.c
	* no.po: Updated.

2003-12-07  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-10-16  Yogeesh MB  <yogeeshappa.mathighatta@wipro.com>

	* kn.po: Updated Kannada translation by Pramod
	<rpramod@postmaster.co.uk>.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* mr.po: Added Marathi translation by
	Jitendra Shah <jitendras@vsnl.com>.

2003-09-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: updated Vietnamese file

2003-09-04  Joël Brich  <joel.brich@laposte.net>

	* eo.po: Updated Esperanto translation.

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Add Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-08-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by Francisco
	Javier F. Serrador <serrador@arrakis.es>.

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-22  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Update Slovak translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-07  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Evgeni Boevski.

2003-08-05  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi Translation.

2003-07-29  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: updated Vietnamese file
	* wa.po: updated Walloon file

2003-07-18  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-06  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-15  Joël Brich <joel.brich@laposte.net>

	* eo.po: Added Esperanto translation.

2003-06-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-06-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-07  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-06-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-06-07  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-06-05 Mathieu van Woerkom <mathieu@brabants.org>

	* li.po: Added Limburgish translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-05-20  Dafydd Harries  <daf@parassus.ath.cx>

	* cy.po: Welsh translation corrections.

2003-05-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-05-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-04-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-28  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2003-03-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-17  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-08  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-26  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Updated Bangla/Bengali translation.

2003-02-25  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla/Bengali translation
	by Jamil Ahmed <jamil@bengalinux.org>.

2003-02-24  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-02-23  Christian Rose  <menthos@menthos.com>

	* ga.po: Added Irish translation by
	Paul Duffy <dubhthach@frink.nuigalway.ie>.

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-20  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Added Thai translation.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Take over from stable branch.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-01-23  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Fixed some translation.

2003-01-22  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@en2china.com>.

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mişu Moldovan )

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: updated Vietnamese file

2003-01-15  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: updated Vietnamese file

2003-01-14  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation from
	G Karunakar <karunakar@freedomink.org>

2003-01-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-12-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file
	* ar.po,az.po,hi.po: fixed headers

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-21  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-20  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-12-17  German Poo Caaman~o <gpoo@ubiobio.cl

	* es.po: Updated Spanish translation

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2002-12-11  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-10  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-10  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2002-12-09  Yuriy Syrota  <rastaman@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2002-12-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Merged Czech translation from gnome-2-0

2002-12-05  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-02  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR: Updated Brazilian Portuguese translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�) translation.

2002-09-17  Naba Kumar <naba@gnome.org>

	* hi.po: Added new Hindi translation by
	G Karunakar <karunakar@freedomink.org>

2002-09-03  Gil 'Dolfin' Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2002-08-23  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2002-08-22  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by Pier Luigi Fiorini.

2002-08-17  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2002-08-16  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR: Added Brazilian Portuguese translation.

2002-08-13  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-07-31  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by Christian Neumair
	<christian-neumair@web.de>

2002-07-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2002-07-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-04  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-06-21  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2002-06-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-06-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2002-06-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2002-06-06  Tivo Leedj�v  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-03  Germ� Poo Caamao <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2002-06-03  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-06-03  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�) translation.

2002-06-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation

2002-06-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-02  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Reinout van Schouwen.

2002-06-02  Carlos Perell� Mar�n <carlos@gnome-db.org>

	* es.po: Small change.

2002-06-02  Carlos Perell� Mar�n <carlos@gnome-db.org>

	* ca.po: Added by Jordi Mallach <jordi@sindominio.net>

2002-05-28  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated mnemonics.

2002-05-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-27  Yanko Kaneto <yaneti@declera.com>

	* bg.po (added): New Bulgarian translation
	by Evgeni Boevski <linkej@yahoo.com>.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vientamese file
	* wa.po: Added Walloon file

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-05  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-04-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-29  T�ivo Leedj�rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�l) translation.

2002-04-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-19  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-17  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-04-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.
	(accelerators added)

2002-04-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation from
	Christophe Fergeau <teuf@users.sourceforge.net>.

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-03-17  T�ivo Leedj�rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-08  Valek Filippov  <frob@df.ru>

	* ru.po: added russian translation.

2002-03-06  Germ�n Poo-Caama�o <gpoo@ubiobio.cl>

	* es.po: Added spanish translation.

2002-03-05  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixes to German translation.

2002-03-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-02  T�ivo Leedj�rv  <leedjarv@interest.ee>

	* et.po: Added Estonian translation by
	Ilmar Kerm <ikerm@hot.ee> and me.

2002-03-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation.

2002-02-28  Valek Filippov  <frob@df.ru>

	* ru.po: added russian translation.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�l) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�l) translation.

2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�l) translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-26  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-25  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Added Norwegian (nynorsk) translation.

2002-01-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2002-01-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-16  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.

2002-01-14  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-01-14  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added libwnck/workspace.c
	* no.po: Updated Norwegian (bokm�l) translation.

2002-01-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed new Turkish translation by Grkem.

2001-12-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm�l) translation.

2001-12-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2001-12-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2001-12-10  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-12-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added this.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added this file.
	* sv.po: Added Swedish translation.

2001-12-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: REALLY add traditional Chinese translation.

2001-12-05  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2001-11-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2001-11-26  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Searched for translatable entries in
	libwnck subdir.

2001-09-16  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.


